﻿.desktopFooterContent {   
    width: 100%;
}
.phoneFooterContent {   
    width: 100%;
}
@media all and (min-width: 480px) {
    .desktopFooterContent {display:block;}
    .phoneFooterContent {display:none;}
}
@media all and (max-width: 479px) {
    .desktopFooterContent {display:none;}
    .phoneFooterContent {display:block;}
}
.layout-top .content .ThemeGrid_Container, .ie11 .layout-top .content .ThemeGrid_Container {
    padding: 0;
    width:100%;
    max-width: 100% !important;
}
footer {
    position: relative;
   width:100% !important;
   max-width: 100% !important;
}